Home / Ecosystem, certifications, and the UC bridge / A glossary tied to a document
A glossary tied to a document
Every term in your notes points at a role and a document, not at a product logo.
Learn in 5 minutes
- Write the expansion and the role
- Attach a cite key that exists
- Keep product names out of the role column
Visual
If you cannot name the document, the row is not ready.
Worked example
Name the outbound role On the outbound INVITE, which role do you write if this SBC is a B2BUA?
- Press Play.
- Step until the hop named in the question.
- Inspect that message and answer the check.
Fault
A ticket says the failed hop is a CUCM, so the status code must be a CUCM invention. The message is SIP/2.0 180 Ringing with a normal To tag.
180 is RFC 3261 section 21. CUCM is the product series that sent or forwarded it.
Quiz
Ecosystem
Glossary, sister systems, and the integration seam for this room.
Workforce management WFM forecasts volume and builds schedules. It consumes contact-center events. It does not parse Via headers. When a forecast is wrong, the SIP symptom is usually queue delay and 480 or carrier congestion, not a broken dialog ID.
Sources and go deeper
- RFC 3261 — last checked 2026-10
- RFC 7092 — last checked 2026-10
- Cisco CUBE basic SIP configuration — last checked 2026-10
- Cisco Unified Communications Manager — last checked 2026-10
- RFC 8866 — last checked 2026-10
- RFC 4566 — last checked 2026-10
- RFC 5411 — last checked 2026-10
- RFC 6026 — last checked 2026-10
- RFC 3261 §21 — last checked 2026-10